﻿<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/21.0">
  <id>jineni</id>
  <versionNumber>1.0</versionNumber>
  <filename>jineni</filename>
  <name>
    <text xml:lang="en">jineni</text>
    <text xml:lang="cs">
    </text>
  </name>
  <initialWindow>
    <title>jineni</title>
    <content>jineni.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <minimizable>true</minimizable>
    <maximizable>true</maximizable>
    <resizable>true</resizable>
    <x>350</x>
    <y>20</y>
    <width>1000</width>
    <height>800</height>
    <requestedDisplayResolution>standard</requestedDisplayResolution>
  </initialWindow>
  <!-- 
	More options:
	http://livedocs.adobe.com/flex/3/html/File_formats_1.html#1043413
	-->
  <android>
    <manifestAdditions><![CDATA[<manifest android:installLocation="auto" xmlns:android="http://schemas.android.com/apk/res/android" />]]></manifestAdditions>
  </android>
  <description>
    <text xml:lang="en">Prima hra pro vsechny fajn lidicky :-)</text>
    <text xml:lang="cs">
    </text>
  </description>
  <copyright>smislSOFT</copyright>
  <supportedProfiles>desktop extendedDesktop</supportedProfiles>
  <fileTypes>
    <fileType>
      <name>Soubor nechuti</name>
      <extension>fuj</extension>
      <description>odporne</description>
      <contentType>soubor/nechut</contentType>
    </fileType>
  </fileTypes>
  <supportedLanguages>cs</supportedLanguages>
</application>